.faqs,
.about {
    background: $DarkOrchid;
    line-height: 1.7;
    color: $Gainsboro;
}

.faqs-content {
    margin: 0 auto 60px;
}

.about-content {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.faqs-content,
.about-content {
    width: 90%;
}

.inner-about-content {
    display: flex;
    flex-direction: column;
    vertical-align: middle;
    margin: 20% auto;
    width: 100%;
    p {
        margin: 20px auto;
        font-size: 1.1rem;
    }
}

.faqs-title {
    font-size: 1.5rem;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.faqs-title:first-of-type {
    margin-top: 60px;
}

.faqs-title,
.faqs-list-item {
    margin-bottom: 20px;
}

.faqs ol li {
    font-size: 1.1rem;
    a {
        color: $Tomato;
        font-size: 1.1rem;
    }
}

code {
    color: $Tomato;
}